## org.mortbay.servlet
Class MultiPartResponse

    java.lang.Object
      |
      +--org.mortbay.http.MultiPartResponse
            |
            +--org.mortbay.servlet.MultiPartResponse

public class MultiPartResponse
extends MultiPartResponse

Handle a multipart MIME response.

Version:
  $Id: MultiPartResponse.java,v 1.4 2002/12/14 13:03:05 bretts Exp $
Author:
  Greg Wilkins, Jim Crossley

Constructor Summary
`MultiPartResponse(HttpServletResponse response)` MultiPartResponse constructor.

Methods inherited from class org.mortbay.http.MultiPartResponse
`close, getBoundary, getOut, startPart, startPart`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultiPartResponse

    public MultiPartResponse(HttpServletResponse response)
                      throws java.io.IOException

  MultiPartResponse constructor.

Parameters:
  `response` - The ServletResponse to which this multipart response will be sent.

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.